body {
    font-family: Arial, sans-serif;
    background-color: #121212;
    color: #e0e0e0;
    margin: 0;
    padding: 20px;
}
.dashboard {
    width: 90%;
    height: 75vh;
    margin: auto;
    background: #1e1e1e;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    overflow-y: auto;
}
.hoverbar{
    text-align: center;
    color: #ffb803;
    font-size:small;
    background: none;
    border:none;
    margin-right:50av;

}
.name {
    text-align: center;
    color: #ffb803;
    font-size:small;
    background: none;
    border:none;
    margin-right:50av;
}
.categories {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 8px;
    background: #1e1e1e;
}
.categories span {
    color: #ff8c00;
    width: 20%;
    text-align: center;
}
.data-row {
    display: flex;
    margin: auto;
    justify-content: space-between;
    margin: 10px 0;
    padding: 10px 0;
    border-top: 1px solid #444;
}
.data-row span {
    margin: 0 20px;
    color: #e0e0e0;
    width: 20%;
    text-align: center;
}


.chart-container {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    margin :auto;
    justify-content: space-between;
    width: 90%;
    background-color:  #1e1e1e;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 20px;
    padding-bottom: 5px;
    border-radius: 8px;
    font-weight: bold;
}

.graph{
    display: flex;
    justify-content: space-between;
    margin:auto;
    width:100%;
    gap :3%;
}

.chart-tag{
    display: flex;
    justify-content: space-between;
    margin:auto;
    margin-top:1%;
}
.chart-tag div{

position: relative;
margin-left:20vw;
margin-right:11vw;
}


.y-axis {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 5px;
}

.y-label {
    font-size: 14px;
    color: #ffffff;
}

.bar-container {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
}

.bar {
    width: 100%;
    background-color: #ff8c00;
    margin: 0 3px;
    transition: all 0.3s ease;
    color:black;
    text-align: center;
}

.bar:hover {
    background-color:#fffaed;
}


